body { 
	
	color:#eee;
	} 

#header-menu .current-menu-item a,
.readmore a:link, 
#header-menu li a, 
.readmore a, 
.readmore a:visited, 
input[type="submit"] {
	color:#fff;
}

div.readmore a:hover {

}

.readmore {
	
}

#header-menu, #header, #container, #color-wrap {
	
}

#logo a:link h1, 
#logo a:visited h1, 
#logo h3, #sidebar a, 
#sidebar a:hover, 
h1.title-heading a, 
h2.title-heading a,
a:link, 
a:visited, 
#header-menu li a:hover,
h1 {

}

.commentlist .comment-body {
	
	border:thin solid #222;
}
